set WAS_HOME=%1
set PATH=%PATH%;%WAS_HOME%\bin;
set JDK118=%2
set JDK_LIB=%JDK118%\lib
set WAS_LIB=%WAS_HOME%\lib
set WAS_CP=%WAS_LIB%\ejs.jar;%WAS_LIB%\ujc.jar;%WAS_LIB%\iioptools.jar;%WAS_LIB%\swingall.jar
set JARS_NEEDED=%3

%JDK118%\bin\java -classpath .;%JDK118%\lib\classes.zip;%WAS_CP%;%JARS_NEEDED% %4
